<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>PRU_LANDC0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,410},{46,102}}</string>
                <key>offset</key>
                <string>{-2,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,24},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{88,102}}</string>
                <key>offset</key>
                <string>{20,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{88,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,2},{90,98}}</string>
                <key>offset</key>
                <string>{19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,310},{68,98}}</string>
                <key>offset</key>
                <string>{11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,30},{68,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{874,806},{46,96}}</string>
                <key>offset</key>
                <string>{-1,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{46,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,510},{46,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,410},{68,98}}</string>
                <key>offset</key>
                <string>{-10,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,30},{68,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{674,204},{86,98}}</string>
                <key>offset</key>
                <string>{-21,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,30},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,2},{90,100}}</string>
                <key>offset</key>
                <string>{-19,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,410},{46,102}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,23},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,608},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,506},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,2},{88,100}}</string>
                <key>offset</key>
                <string>{-20,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,28},{88,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,610},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{828,602},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,306},{48,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{48,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,608},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,408},{48,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{48,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{876,602},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,308},{48,98}}</string>
                <key>offset</key>
                <string>{-2,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{48,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,610},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,308},{48,100}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{48,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,610},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0107.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,106},{86,102}}</string>
                <key>offset</key>
                <string>{-21,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{598,2},{90,98}}</string>
                <key>offset</key>
                <string>{-19,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,608},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{828,704},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0123.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,210},{86,102}}</string>
                <key>offset</key>
                <string>{-21,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,206},{86,98}}</string>
                <key>offset</key>
                <string>{-21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0133.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,2},{90,100}}</string>
                <key>offset</key>
                <string>{19,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,25},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0134.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,2},{90,100}}</string>
                <key>offset</key>
                <string>{19,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{90,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,610},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{876,704},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0139.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,314},{86,102}}</string>
                <key>offset</key>
                <string>{-21,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0144.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,410},{46,102}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0149.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,104},{86,100}}</string>
                <key>offset</key>
                <string>{21,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,25},{86,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,708},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,712},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0155.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,418},{86,102}}</string>
                <key>offset</key>
                <string>{-21,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0157.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,204},{86,100}}</string>
                <key>offset</key>
                <string>{-21,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{86,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0165.png</key>
            <dict>
                <key>frame</key>
                <string>{{674,304},{86,98}}</string>
                <key>offset</key>
                <string>{21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0167.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,510},{68,98}}</string>
                <key>offset</key>
                <string>{11,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,30},{68,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,708},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,712},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0171.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,204},{86,100}}</string>
                <key>offset</key>
                <string>{-21,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,28},{86,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0173.png</key>
            <dict>
                <key>frame</key>
                <string>{{850,304},{86,98}}</string>
                <key>offset</key>
                <string>{-21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0176.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,406},{46,102}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0177.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,408},{46,102}}</string>
                <key>offset</key>
                <string>{-2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,23},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0181.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,306},{86,98}}</string>
                <key>offset</key>
                <string>{21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0182.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,2},{90,98}}</string>
                <key>offset</key>
                <string>{19,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,30},{90,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,808},{46,96}}</string>
                <key>offset</key>
                <string>{-1,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,32},{46,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0185.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,710},{46,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0187.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,204},{86,100}}</string>
                <key>offset</key>
                <string>{-21,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,28},{86,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0189.png</key>
            <dict>
                <key>frame</key>
                <string>{{850,404},{86,98}}</string>
                <key>offset</key>
                <string>{-21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0192.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,410},{46,102}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0193.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,508},{46,102}}</string>
                <key>offset</key>
                <string>{-2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,23},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0196.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,306},{86,98}}</string>
                <key>offset</key>
                <string>{21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0197.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,306},{86,98}}</string>
                <key>offset</key>
                <string>{21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,710},{46,98}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0201.png</key>
            <dict>
                <key>frame</key>
                <string>{{826,806},{46,98}}</string>
                <key>offset</key>
                <string>{0,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,30},{46,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0203.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,2},{88,100}}</string>
                <key>offset</key>
                <string>{-20,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,28},{88,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0205.png</key>
            <dict>
                <key>frame</key>
                <string>{{668,404},{86,98}}</string>
                <key>offset</key>
                <string>{-21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0208.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,406},{46,102}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,23},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,514},{46,100}}</string>
                <key>offset</key>
                <string>{-1,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0217.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,514},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0220.png</key>
            <dict>
                <key>frame</key>
                <string>{{866,104},{88,98}}</string>
                <key>offset</key>
                <string>{-20,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,27},{88,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0232.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,514},{46,100}}</string>
                <key>offset</key>
                <string>{-1,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0233.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,406},{46,102}}</string>
                <key>offset</key>
                <string>{0,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,26},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0248.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,510},{46,100}}</string>
                <key>offset</key>
                <string>{-1,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDC0249.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,504},{46,102}}</string>
                <key>offset</key>
                <string>{0,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,26},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDD0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,522},{86,102}}</string>
                <key>offset</key>
                <string>{16,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,23},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDD0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,626},{86,102}}</string>
                <key>offset</key>
                <string>{-18,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,22},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0037.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,210},{50,102}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,23},{50,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,906},{44,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0054.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,504},{46,102}}</string>
                <key>offset</key>
                <string>{2,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,24},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,2},{50,100}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{50,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0070.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,906},{44,102}}</string>
                <key>offset</key>
                <string>{0,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,314},{50,102}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,23},{50,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,418},{50,102}}</string>
                <key>offset</key>
                <string>{-4,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,23},{50,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,522},{50,102}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,23},{50,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0086.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,616},{44,102}}</string>
                <key>offset</key>
                <string>{0,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,626},{50,102}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,23},{50,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0092.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,730},{50,102}}</string>
                <key>offset</key>
                <string>{-4,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,23},{50,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0100.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,834},{50,102}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,23},{50,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0102.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,906},{44,102}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0118.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,906},{44,102}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,210},{48,102}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0148.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,106},{48,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0151.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,506},{46,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{46,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0156.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,2},{48,102}}</string>
                <key>offset</key>
                <string>{-3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,23},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0164.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,314},{48,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0166.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,906},{44,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0167.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,906},{44,102}}</string>
                <key>offset</key>
                <string>{2,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0172.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,418},{48,102}}</string>
                <key>offset</key>
                <string>{-3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,23},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0180.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,522},{48,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0182.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,906},{44,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0183.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,906},{44,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0188.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,626},{48,102}}</string>
                <key>offset</key>
                <string>{-3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,23},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0220.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,730},{48,102}}</string>
                <key>offset</key>
                <string>{-3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,23},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0260.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,834},{48,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0262.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,906},{44,102}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0268.png</key>
            <dict>
                <key>frame</key>
                <string>{{956,206},{48,102}}</string>
                <key>offset</key>
                <string>{-3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,23},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0292.png</key>
            <dict>
                <key>frame</key>
                <string>{{956,104},{50,100}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{50,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0293.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,306},{48,102}}</string>
                <key>offset</key>
                <string>{1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,22},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0294.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,906},{44,102}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,23},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0298.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,306},{48,102}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0340.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,730},{86,102}}</string>
                <key>offset</key>
                <string>{21,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0372.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,834},{86,102}}</string>
                <key>offset</key>
                <string>{21,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0388.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,106},{86,102}}</string>
                <key>offset</key>
                <string>{21,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDF0404.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,2},{86,102}}</string>
                <key>offset</key>
                <string>{21,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,23},{86,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,102},{88,100}}</string>
                <key>offset</key>
                <string>{18,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{88,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,102},{88,100}}</string>
                <key>offset</key>
                <string>{10,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,28},{88,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,512},{46,100}}</string>
                <key>offset</key>
                <string>{-5,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{866,204},{88,98}}</string>
                <key>offset</key>
                <string>{-20,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{88,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,306},{48,102}}</string>
                <key>offset</key>
                <string>{-5,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,26},{48,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0049.png</key>
            <dict>
                <key>frame</key>
                <string>{{652,906},{44,102}}</string>
                <key>offset</key>
                <string>{-1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0052.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,104},{88,98}}</string>
                <key>offset</key>
                <string>{20,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{88,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,616},{44,100}}</string>
                <key>offset</key>
                <string>{-4,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,906},{44,102}}</string>
                <key>offset</key>
                <string>{-3,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,26},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0060.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,504},{86,96}}</string>
                <key>offset</key>
                <string>{-21,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,28},{86,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0070.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,206},{86,100}}</string>
                <key>offset</key>
                <string>{13,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,28},{86,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,814},{44,98}}</string>
                <key>offset</key>
                <string>{-5,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,30},{44,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,814},{44,100}}</string>
                <key>offset</key>
                <string>{-3,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,28},{44,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,514},{46,100}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,102},{88,100}}</string>
                <key>offset</key>
                <string>{20,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,28},{88,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,104},{88,100}}</string>
                <key>offset</key>
                <string>{20,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,27},{88,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0404.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,612},{46,100}}</string>
                <key>offset</key>
                <string>{-3,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0484.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,204},{86,100}}</string>
                <key>offset</key>
                <string>{17,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,28},{86,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0492.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,406},{86,98}}</string>
                <key>offset</key>
                <string>{-21,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{86,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0504.png</key>
            <dict>
                <key>frame</key>
                <string>{{538,510},{46,100}}</string>
                <key>offset</key>
                <string>{-5,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,28},{46,100}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDM0508.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,104},{88,98}}</string>
                <key>offset</key>
                <string>{-20,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{88,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDS0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{744,906},{44,102}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,22},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDS0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{790,906},{44,102}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,22},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDS0044.png</key>
            <dict>
                <key>frame</key>
                <string>{{836,906},{44,102}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,22},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDS0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,904},{44,102}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,22},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>PRU_LANDS0140.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,616},{44,102}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,22},{44,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>PRU_LAND2.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:af4fa5c626ae3e6f8d1e53fea7a0cec7:2/2$</string>
            <key>textureFileName</key>
            <string>PRU_LAND2.png</string>
        </dict>
    </dict>
</plist>
